using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Biome : MonoBehaviour
{

    public int BiomeID;

    void Start()
    {
        
    }


    void Update()
    {
        
    }

}
